# Sprite.SpriteArrivedAtEndPoint Event
An event for when you tell a Sprite to MoveTo(Point) a specific point, or, when you tell the Sprite to MoveTo(list of points). When the Sprite has reached the final destination, the Sprite fires off this event.

SpriteLibrary

Sprite SpriteArrivedAtEndPoint Event

An event for when you tell a Sprite to MoveTo(Point) a specific point, or, when you tell the Sprite to MoveTo(list of points). When the Sprite has reached the final destination, the Sprite fires off this event.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public event SpriteSpriteEventHandler SpriteArrivedAtEndPoint

#### Value

Type: SpriteLibrary
Sprite
SpriteEventHandler
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace